View Issue Details

IDProjectCategoryView StatusLast Update
0001796FreeCADFeaturepublic2014-11-05 22:31
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001796: Compile Draft and Arch resource files at compile time
DescriptionCurrently the resource files in Draft and Arch are compiled manually. They should be compiled together with the rest of FreeCAD, at compile time.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 75deaa65

2014-11-02 18:45:24

yorik

Details Diff
Arch and Draft rc files are now compiled at build time - issue 0001796 Affected Issues
0001796
mod - CMakeLists.txt Diff File
add - cMake/FindPySideTools.cmake Diff File
rm - src/Mod/Arch/Arch_rc.py Diff File
mod - src/Mod/Arch/CMakeLists.txt Diff File
mod - src/Mod/Draft/CMakeLists.txt Diff File
rm - src/Mod/Draft/Draft_rc.py Diff File

FreeCAD: master a88038c7

2014-11-05 23:07:47

yorik

Details Diff
fixed binary path in FindPysideTools cmake file - fixes 0001796 Affected Issues
0001796
mod - cMake/FindPySideTools.cmake Diff File

Issue History

Date Modified Username Field Change
2014-10-23 20:48 yorik New Issue
2014-10-23 20:48 yorik Status new => assigned
2014-10-23 20:48 yorik Assigned To => yorik
2014-11-05 22:31 yorik Changeset attached => FreeCAD Master master 75deaa65
2014-11-05 22:31 yorik Changeset attached => FreeCAD Master master a88038c7
2014-11-05 22:31 yorik Status assigned => closed
2014-11-05 22:31 yorik Resolution open => fixed